Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000045KdenliveUser Interfacepublic2007-11-28 19:182008-10-23 00:22
ReporterBrano 
Assigned To 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version 
Summary0000045: DV capture not working
DescriptionWhen trying to capture a DV from my video camera through Capture Monitor I get the following error:

---
FFplay version SVN-r10937, Copyright (c) 2003-2007 Fabrice Bellard, et al.
  configuration: --shlibdir=/usr/lib --prefix=/usr --mandir=/usr/share/man --libdir=/usr/lib --enable-shared --enable-libmp3lame --enable-libogg --enable-libvorbis --enable-libtheora --enable-libfaad --enable-libfaac --enable-libxvid --enable-liba52 --enable-swscaler --enable-pp --enable-gpl --enable-vhook --enable-x11grab --enable-libgsm --enable-libx264 --enable-libamr-nb --enable-libamr-wb
  libavutil version: 49.5.0
  libavcodec version: 51.47.2
  libavformat version: 51.17.1
  built on Nov 7 2007 00:38:4
, gcc: 4.2.1 (SUSE Linux)
Too many output file names

Usage:
dvgra
 [options] [file] [-

Try
dvgra
 --help for more informatio

pipe:: I/O error occured
Usually that means that input file is truncated and/or corrupted.
Additional InformationopenSUSE 10.3 i386 with all updates
kdenlive: 0.6svn (updated and compiled on Nov. 27, 2007)

rpm packages:
ffmpeg-0.4.9-8.pm.svn20071106
libffmpeg0-0.4.9-8.pm.svn20071106
libffmpeg0-devel-0.4.9-8.pm.svn20071106
dvgrab-3.0-18
mlt-0.2.4-0.pm.1
mlt-devel-0.2.4-0.pm.1
mlt++-devel-0.2.2-0.pm.6
mlt++-0.2.2-0.pm.6





TagsNo tags attached.
Build/Install Method
Attached Files

- Relationships

-  Notes
(0000079)
administrator (administrator)
2007-12-02 10:17

There is an incompatibility between Kdenlive and dvgrab 3.0. The development svn version of dvgrab has this issue fixed, but I don't know when there will be an official release.

If you want to capture from Kdenlive, you will need to downgrade to dvgrab 2.1 or compile the development version.

regards
(0000118)
administrator (administrator)
2007-12-23 21:44

dvgrab 3.1 is now available and fixes the compatibility issue

- Issue History
Date Modified Username Field Change
2007-11-28 19:18 Brano New Issue
2007-12-02 10:17 administrator Note Added: 0000079
2007-12-23 21:44 administrator Note Added: 0000118
2007-12-23 21:44 administrator Status new => resolved
2007-12-23 21:44 administrator Resolution open => fixed
2008-10-23 00:22 madsdyd Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker